@charset "UTF-8";

/* tablet */


.boxType01 {
}
.boxType02 {
    position: relative;
    border:  4px solid #212121;
    border-radius: 30px;
}
.threeBox ul{
  	display:-webkit-box;
  	display:-ms-flexbox;
    display: flex;
}
.threeBox li{
	-webkit-box-flex:1;
	-ms-flex:1;
    flex: 1;
	-webkit-box-flex:0;
	-webkit-flex-basis: auto;
	-ms-flex:0;
    flex: 0 1 auto;
    box-sizing: border-box;
}
.listStyle01 li{
    position: relative;
    padding: 0 0 0 20px;
    font-size: 18px;
    line-height: 1.67;
}
.listStyle01 li:before{
    position: absolute;
    left: 6px;
    top: 14px;
    width: 4px;
    height: 4px;
    background: #000;
    border-radius: 100%;
    content: "";
}
.listStyle02 li{
    position: relative;
    margin: 19px 0 0;
    padding: 0 0 0 26px;
    font-size: 18px;
    line-height: 1.67;
}
.listStyle02 li em{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 18px;
    height: 18px;
    border-radius: 100%;
    content: "counter(list-number)";
}
.listStyle02 strong{
    display: block;
    padding: 0 0 9px;
}

.commonInner {
    width: auto;
    margin: auto;
    padding: 0 40px 0;
}


.caption {
    font-size: 16px;
    text-align: center;
}

.cvTelArea {
    padding: 35px 0 40px;
}

.cvTelArea.cvTelAreaTop img {
    width: 92.9%;
}

img.cvTelAreaText {
    width: 92.9%;
}

img.cvTelAreaNum {
    width: 70.133vw;
}

.cvTelArea img.only_tablet {
    width: 70.1%;
    margin-top: 10px;
}

/* main */



/* lifePlan */
.lifePlan{
    position: relative;
    padding: 100px 0;
    box-sizing: border-box;
    /*background: url(../images/sp_bg_lifePlan.png) no-repeat center/ 100% auto;*/
}
.lifePlan .commonInner{ position: inherit;}
.lifePlanTxtWrap{
    text-align: center;
}
.lifePlan .lifePlanTxtWrap h2{
    width: 40%;
    margin: 0 auto;
}
.lifePlanTxtWrap h2 img{
    width: 100%;
}
.lifePlan .lifePlanImg{
    position: inherit;
    right: auto;
    top: auto;
    left: auto;
    bottom: auto;
    transform: translate(0,0);
}
.lifePlan .lifePlanImg div{
    width: 85%;
    padding: 5% 0 0;
    margin: 0 auto;
}
.lifePlan .lifePlanImg p{
    width: 85%;
    margin: 0 auto;
    padding: 1% 2% 0 0;
    text-align: right;
    font-size: 16px;
}
/* consultingStep */
.consultingStep .threeBox ul{
    -webkit-box-orient: vertical;
    -ms-flex-direction: column;
    flex-direction: column;
}
.consultingStep ul{
    margin-left: 0px;
}
.consultingStep ul li{
    position: relative;
    text-align: center;
    padding-left: 0px;
    width: 80%;
    margin: 0 auto;
    overflow: visible;
}
.consultingStep ul li:after{
    position: absolute;
    left: 50%;
    bottom: -38px;
    width: 34px;
    height: 17px;
    background: url(../images/bu_arrow_common.png) no-repeat 0 0 / contain;
    transform: translate(-50%,0);
    content: "";
}
.consultingStep ul li:last-child:after{
    display: none;
}
.consultingStep ul li ~ li:before{
    display: none;
}
.consultingStep li ~ li .headerWrap:after{
    display: none;
}
.consultingStep ul li ~ li{ margin-top: 60px;}



.consultingStep .accordionBox h2{
    width: 90%;
    margin: 0 auto;
}
.consultingStep .accordionBox h2 img{
    margin-right: auto;
    margin-left: auto;
    /*width: 100%;*/
}
.consultingStep .accordionBox .accordionCon .img {
    width: 100%;
}

.consultingStep .accordionBox .accordionCon .step {
    width: 66.5%;
}

.consultingStep .accordionBox .accordionCon .step .stepItemBtn img {
    width: 71.7%;
    top: 35.5%;
}
.consultingStep .accordionBox .accordionCon .accordionCloseWrap {
    bottom: 2.3%;
}
.consultingStep .accordionBox .img {
    width: 80%;
    margin-right: auto;
    margin-left: auto;
}
.consultingStep .accordionBox .img img {
    width: 100%;
}

.consultingStep .accordionBox .img.second img {
    width: 91.6%;
}




/* reservationStep */
.reservationStep ul{ margin-left: 0px;}
.reservationStep ul li{ padding-left: 0px;}
.reservationStep ul li:after{
}
.reservationStep ul li:last-child:after{
    display: none;
}
.reservationStep li ~ li .headerWrap:after{display: none;}
.reservationStep .headerWrap:before{ display: none;}
.reservationStep li .txtBox{
    margin: 20px auto 0;
    width: 80%;
    height: auto;
    box-sizing: border-box;
}
.reservationStep .threeBox ul{
    -webkit-box-orient: vertical;
    -ms-flex-direction: column;
    flex-direction: column;
}
.reservationStep .threeBox ul li{
  padding-left: 0;
}
.reservationStep .threeBox ul li .image img{
  width: 100%;
  height: auto;
}
.reservationStep .threeBox ul li .text,
.reservationStep .threeBox ul li small{
  display: none;
}


/* apply */
.apply .applyBox{
    padding: 65px 20px 37px;
}
.apply .applyBox:last-child{
    padding: 65px 20px 37px;
}
@media print, screen and (min-width:751px) and (max-width: 1000px){
    .apply .applyBox span{ display: block;}
}
.apply ul.area {
    justify-content: center;
}
@media screen and (max-width: 1020px) {
    .apply ul.area li p {
        font-size: 15px;
    }

    .apply .areaName {
        font-size: 15px;
    }

    .apply .area-info {
        font-size: 15px;
    }
}
.apply .area-list-only {
    width: 100%;
}
.apply .area-item-only {
    -webkit-box-flex:0;
    -webkit-flex-basis: auto;
    -ms-flex:0 0 auto;
    flex: none;
}
.apply .commonInner {
    padding: 0 2.5vw;
}
.windows .apply .commonInner {
    padding: 0 2.2vw;
}
.apply .accordionCon {
    padding: 2.5vw 3.333vw;
}
.windows .apply .accordionCon {
    padding: 2.5vw 2.8vw;
}
.apply .areaName {
    width: 14.167vw;
    height: 4.75vw;
}

.apply .areaInner {
    margin-left: 3.75vw;
}

.apply ul.area-item li {
    margin-left: 1.667vw;
    margin-bottom: 1.667vw;
}

.apply ul.area-item li p {
    width: 9.333vw;
    height: 4.75vw;
}

.apply .text_area{
  padding: 0 30px;
  text-align: center;
}

.apply .text_area img{
  width: 100%;
  height: auto;
}

/* qna */
.qna{ 
padding: 0 0;/*キャンペーン注釈記載用*/
/*padding: 100px 0 100px;*/}
.qna h2{
    padding: 0 0 70px;
    text-align: center;
}
.qna li{ margin: 0 0 30px;}
.qna li h3{
    line-height: 1;
    padding: 24px 66px 24px 34px;
    background: #ffe129;
    border-bottom: 4px solid #212121;
    border-radius: 26px 26px 0 0;
}

.qna li h4{
    line-height: 1;
    padding: 24px 66px 24px 34px;
    background: #ffe129;
    border-bottom: 4px solid #212121;
    border-radius: 26px 26px 0 0;
}
.qna li p{
    position: relative;
    padding: 24px 66px 24px 76px;
}
.qna li p:before{
    position: absolute;
    left: 37px;
    top: 25px;
    width: 28px;
    height: 24px;
    background: url(../images/bu_qna.png) no-repeat center;
    content: "";
}



.threeBox .boxType01 .pc{
  display: none !important;
}

.threeBox .boxType01{
    width: calc(660vw / 7.5);
    max-width: 495px;
    margin: 0 auto;
}

.threeBox .boxType01 img{
  width: 100%;
  height: auto;
}


.threeBox .step_flow{
  margin: 0 auto;
  width: 500px;
}
